SSiO - Feature #479

Backlog # 226 (In Progress): Municipality loT Innovator kit

See to that someone finishes the new kits, and connect them to Thingsboard

11/08/2021 01:27 PM - Leif Haggmark

Status: Closed Start date: 11/08/2021
Priority: Normal Due date: 11/22/2021
Assignee: Christer Ahlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/08/2021 05:07 PM - Leif Haggmark
- Sprint changed from Sprint 47 to Sprint 48

#2 - 12/06/2021 01:32 PM - Leif Haggmark
- Sprint changed from Sprint 48 to Sprint 49

#3 - 01/11/2022 03:13 PM - Leif Haggmark

- Status changed from New to Closed

03/15/2025

1/1



http://www.tcpdf.org

